#include "K41PowerAddon11.h"
#include "Net/UnrealNetwork.h"

void UK41PowerAddon11::OnRep_IsFastTravelRefillRateIncreaseActive()
{

}

void UK41PowerAddon11::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(UK41PowerAddon11, _isFastTravelRefillRateIncreaseActive);
}

UK41PowerAddon11::UK41PowerAddon11()
{
	this->_isFastTravelRefillRateIncreaseActive = false;
}
